@charset "utf-8";

#qb-cart_ic input[type="text"], #qb-cart_ic input[type="password"], #qb-cart_ic select, #qb-cart_ic textarea {
    border: 1px solid #999;
    border-radius: 0;
    font-size: 16px;
    padding: 5px 10px;
}
#qb-cart_ic select {
    padding: 1px 10px;
}
#qb-cart_ic input[type="text"]:focus, #qb-cart_ic input[type="password"]:focus, #qb-cart_ic select:focus, #qb-cart_ic textarea:focus {
    background: #ffc none repeat scroll 0 0;
}
#qb-cart_ic .w1 {
    width: 450px;
}
#qb-cart_ic .w2 {
    width: 6em;
}
#qb-cart_ic .w3 {
    width: 280px;
}
#qb-cart_ic .w4 {
    text-align: center;
    width: 3em;
}


#qb-cart_ic {
	margin: 0 auto;
}

.qb-cart-ib {
/* 	width: 980px; */
	padding: 0px 0px 30px 0px;
}

.qb-cart-iib {
	float: left;
	width: 220px;
	height: 250px;
	text-align:center;
	vertical-align:middle;
/* 	border:1px solid lightgrey; */
	margin-right:20px;
}

.qb-cart-idb {
	float: left;
/*     margin-left: 10px; */
/* 	width: 500px; */
/* 	width: 440px; */
	width: 410px;
}
.qb-cart-idb span {
	font-size: 14px;
}

#qb-cart-sb {
    margin-left: 10px;
	width: 500px;
}

.qb-cart-in {
	color: #666;
/* 	color: #000000; */
	font-family: 'メイリオ','ＭＳ Ｐゴシック', Arial;
	font-size: 22px !important;
	font-weight: bold;
}

/* #qb-cart-ia { */
/* 	color: red; */
/* 	font-family: 'メイリオ','ＭＳ Ｐゴシック', Arial; */
/* 	font-size: 14px; */
/* 	font-weight: bold; */
/* } */
.qb-cart-ia-kin {
	color: red;
	font-family: 'メイリオ','ＭＳ Ｐゴシック', Arial;
	font-size: 18px !important;
	font-weight: bold;
}

.qb-cart-div {
	padding-top:5px;
    float: block;
}

#qb-item-h-cts {
	margin-top: 15px;
	margin-bottom: 15px;
}

#qb-item-f-cts {
	margin-top: 15px;
	margin-bottom: 15px;
}

/* 商品説明 START */

div.qb-item-description {
	font-family: 'メイリオ','ＭＳ Ｐゴシック', Arial;
	font-size: 10px;
    border: 1px solid grey;
    clear: left;
    min-height: 150px;
    width: 550px;
    padding: 0.5em;
/*     position: relative; */
    z-index: 0;
	border-radius: 7px;

    /* Firefox */
    background: -moz-linear-gradient(bottom,#FFFFFF,#F2F2F2);

    /* webkit  */
	background: -webkit-gradient(linear, left top, left bottom, from(#F2F2F2), to(#FFFFFF));

    /* IE */
    background: -ms-linear-gradient(top, #F2F2F2, #FFFFFF);
    filter:progid:DXImageTransform.Microsoft.gradient
        (startColorstr=#F2F2F2,endColorstr=#FFFFFF);
}

/* 商品説明 E N D */
#qb-pop-cartin {
	border:2px solid #F7D358;
	border-radius: 5px;
	padding: 0px;
	width:700px;
	box-shadow: 3px 3px 6px 0px #A4A4A4;
	background-color: white;
}

#qb-pop-cartin table {
	width: 100%;
	border-spacing: 0;
	border-collapse: collapse;
}

#qb-pop-cartin table tr td {
	padding: 10px;
}

.qb-cih {
	background-color: #F7D358;
}

#qb-ind tr td:nth-child(1) {
	width:100px;
}

#qb-ind tr td:nth-child(2) {
}

.qb-rcc {
	width:100%;
}
.qb-icc {
	width:980px;
}


.qb-cart-teiki .table1,
.qb-cart-teiki .table2  {
    border-collapse: collapse;
    border-left: 1px solid #bdc3c7;
    border-top: 1px solid #bdc3c7;
    font-size: 14px;
    margin: 0 0 25px;
    width: 100%;
}
.qb-cart-teiki .table1 th, .qb-cart-teiki .table1 td,
.qb-cart-teiki .table2 th, .qb-cart-teiki .table2 td {
    border-bottom: 1px solid #bdc3c7;
    border-right: 1px solid #bdc3c7;
    padding: 8px 8px;
}
.qb-cart-teiki .table1 .su,
.qb-cart-teiki .table2 .su {
    border-right: none !important;
}
.qb-cart-teiki .table1 th {
    background: #ffffcc;
    color: #666666;
}
.qb-cart-teiki .table1 tr,
.qb-cart-teiki .table2 tr {
    height: 90px;
}

.qb-cart-teiki .table2 .teikiname {
	width: 227px;
}

.qb-cart-teiki span {
    font-size: 14px;
}
.qb-cart-teiki .stg {
	color: #666;
	font-size: 14px !important;
	font-weight: bold;
}
.qb-cart-teiki .title {
/*     border-bottom: 1px solid #888; */
    color: #DC143C;
    font-size: 20px;
    margin: 10px 0 0 5px;
    font-family: "メイリオ","ＭＳ Ｐゴシック",Arial;
}
.cartbtn_default_4 {
	margin: 10px 0 10px 73px;
}
